/* ACCESS
*****************************************************************/
/* mixin
********************************************************************/
/* color */
/* media query */
#contents {
  background-image: url("../images/bg_chidori.svg");
  background-position: center 20px;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: relative;
}
@media all and (max-width: 899px) {
  #contents {
    background-position: center 50px;
    background-size: 110% auto;
  }
}

.area_aaddress {
  padding: 0 20px;
}
.area_aaddress .block_aaddress {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
@media all and (max-width: 899px) {
  .area_aaddress .block_aaddress .side_txt {
    padding: 40px 0 0;
  }
}
.area_aaddress .block_aaddress .side_txt h2 {
  font-size: 3.6rem;
  line-height: 1.2em;
  letter-spacing: 0.1em;
  padding: 0 0 10px;
}
@media all and (max-width: 899px) {
  .area_aaddress .block_aaddress .side_txt h2 {
    font-size: 2.8rem;
  }
}
.area_aaddress .block_aaddress .side_txt p {
  font-size: 2rem;
  line-height: 1.4em;
  letter-spacing: 0.1em;
}
@media all and (max-width: 899px) {
  .area_aaddress .block_aaddress .side_txt p {
    font-size: 1.6rem;
  }
}
.area_aaddress .block_aaddress .side_txt p.onsen {
  font-size: 2.8rem;
  line-height: 1.3em;
}
@media all and (max-width: 899px) {
  .area_aaddress .block_aaddress .side_txt p.onsen {
    font-size: 2.2rem;
  }
}
.area_aaddress .block_aaddress .side_img {
  padding: 10px;
}

.area_gmap {
  padding: 0 20px;
}
.area_gmap .block_gmap {
  max-width: 1200px;
  margin: 0 auto;
  padding: 50px 0 0;
}
.area_gmap .block_gmap .inner {
  width: 100%;
  position: relative;
  padding-top: 60%;
}
.area_gmap .block_gmap .inner iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}

.area_access {
  padding: 0 20px;
  border-bottom: #666 dotted 1px;
}
.area_access .block_access {
  max-width: 1200px;
  margin: 0 auto;
  padding: 80px 0 30px;
  text-align: center;
}
@media all and (max-width: 899px) {
  .area_access .block_access {
    padding: 40px 0;
  }
}
.area_access .block_access h2 {
  font-size: 2.8rem;
  line-height: 1.2em;
}
.area_access .block_access .box_access {
  padding: 50px 0;
  border-bottom: #666 dotted 1px;
}
@media all and (max-width: 899px) {
  .area_access .block_access .box_access {
    padding: 30px 0;
  }
}
.area_access .block_access .box_access h3 {
  font-size: 2.4rem;
  line-height: 1.3em;
  display: inline-block;
  position: relative;
  padding: 0 0 30px;
}
.area_access .block_access .box_access h3::after {
  position: absolute;
  content: "";
  display: block;
  width: 20px;
  height: 0px;
  border-bottom: #000 solid 1px;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
}
.area_access .block_access .box_access ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 -20px;
}
@media all and (max-width: 899px) {
  .area_access .block_access .box_access ul {
    margin: 0 -10px;
  }
}
.area_access .block_access .box_access ul li {
  width: 33.3333%;
  box-sizing: border-box;
  padding: 20px;
}
@media all and (max-width: 899px) {
  .area_access .block_access .box_access ul li {
    padding: 20px 10px;
    width: 50%;
  }
}
@media all and (max-width: 480px) {
  .area_access .block_access .box_access ul li {
    width: 100%;
  }
}
.area_access .block_access .box_access ul li img {
  width: 100%;
  height: auto;
}
